<?PHP 
extract($_GET);
$langW = $_GET['langW'];
if($langW == 1){
$siteLT = $_GET['siteLT'];
$siteLX = $_GET['siteLT'];
}
elseif($langW == 2){
$siteLT = $_GET['siteLT'];
$siteLX = $_GET['siteLT'];
$googleTranslate = $_GET['googleTranslate'];
$tlanguage=$tlanguage;
}

include("./configure/sites/all.inc.php");
$siteX="L";
$siteU="L";
$siteM="";
$headtitleX=8;
?>